## ttf-kochi 20030809

=== debian/changelog ===
ttf-kochi (20030809-15) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9
  * debian/ttf-kochi-{gothic,mincho}.lintian-overrides
    - override duplicate-files

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 07:36:08 +0900

ttf-kochi (20030809-14) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
  * debian/ttf-kochi-{gothic,mincho}.postinst
    - remove those empty scripts 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 05:00:59 +0900

ttf-kochi (20030809-13) unstable; urgency=low

  * debian/ttf-kochi-{gothic,mincho}.postinst
    - remove alternatives entry as well 

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Oct 2011 22:31:30 +0900

ttf-kochi (20030809-12) unstable; urgency=low

  * debian/control
    - remove "Provides: fonts-japanese-{gothic,mincho}
      (Closes: #645147, #645151)

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Oct 2011 19:58:16 +0900

ttf-kochi (20030809-11) unstable; urgency=low

  * add debian/ttf-kochi-gothic.README.Debian
  * debian/NEWS
    - really add NEWS.Debian

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Sep 2011 12:53:23 +0900

ttf-kochi (20030809-10) unstable; urgency=low

  * debian/control
    - update my address (Hideki Yamane)
    - remove "DM-Upload-Allowed: yes"
    - set "Build-Depends: debhelper (>> 7.0.50~)"
    - fix Vcs-*
    - Standard-Version: 3.9.2
    - remove "Recommends: ttf-sazanami-{gothic,mincho}"
    - improve its description
    - set "Provides: fonts-japanese-{gothic,mincho}" 
  * debian/NEWS.Debian
    - add recommendation to use other modern Japanese font package.
  * debian/ttf-kochi-{gothic,mincho}.{post,pre}inst,prerm
    - use fonts-japanese-{gothic,mincho}.ttf, instead of 
      ttf-japanese-{gothic,mincho}.ttf

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Sep 2011 18:36:10 +0900

ttf-kochi (20030809-9) unstable; urgency=low

  * debian/copyright
    - fix spelling error 
  * debian/control 
    - bump up Standard-Version: 3.8.4

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:26:58 +0900

ttf-kochi (20030809-8) unstable; urgency=low

  * debian/control
    - remove "Suggests:" field. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Dec 2009 18:11:27 +0900

ttf-kochi (20030809-7) unstable; urgency=low

  * debian/control
    - fix wrong Vcs-Browser field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Dec 2009 18:04:18 +0900

ttf-kochi (20030809-6) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma
  * bump up Standard-Version: 3.8.3

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 16 Dec 2009 17:06:11 +0900

ttf-kochi (20030809-5) unstable; urgency=low

  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 22:40:29 +0900

ttf-kochi (20030809-4) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:53:15 +0900

ttf-kochi (20030809-3) unstable; urgency=low

  *debian/ttf-kochi-{gothic,mincho}.{postinst,prerm}
    - remove fc-cache call
  * debian/control:
    - Standard-Version: 3.8.2
    - "Suggests: fontconfig (>= 2.6.0-4)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 01:00:44 +0900

ttf-kochi (20030809-2) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standard-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Mar 2009 05:28:02 +0900

ttf-kochi (20030809-1) unstable; urgency=low

  * Just tweak versioning scheme.
  * debian/watch: add it.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 21 Feb 2009 11:29:09 +0900

ttf-kochi (1.0.20030809-8) unstable; urgency=low

  * debian/ttf-kochi-mincho.defoma-hints
    - I've mistake at 1.0.20030809-5, really add "CIDSupplement = 0" now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 02 Nov 2008 20:38:52 +0900

ttf-kochi (1.0.20030809-7) unstable; urgency=low

  * debian/NEWS.Debian
    - add it encourage transition to ttf-sazanami.
      "please improve english NEWS.Debian text" (Closes: #500532)
      Thanks to Gaudenz Steinlin and Justin B Rye.
  * debian/control
    - add descrition, encourage transition to ttf-sazanami, too.
    - add "Recommends: ttf-sazanami-gothic/mincho", instead of "Suggests:"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 15 Oct 2008 09:47:26 +0900

ttf-kochi (1.0.20030809-6) unstable; urgency=low

  * debian/NEWS.Debian
    - kochi upstream development is discontinued and upstream suggest to use
      "sazanami" font (ttf-sazanami-mincho/gothic), kochi based one. So we will 
      not fix some corrupted glyphes with kochi (those glyphes are fixed with
      sazanami -U+2211, U+221F, U+222E, U+301D, U+301F, U+3231, U+3232, U+3239, 
      U+32A4, U+32A5, U+32A6, U+32A7, U+32A8, and U+33CD), and just close bugs.
      .
      So Users, please use ttf-sazanami-mincho/gothic font, instead of kochi.
  * debian/control
    - add "Suggests: ttf-sazanami-mincho/gochic" and recommend description to 
      use ttf-sazanami-mincho/gothic (Closes: #424027).
  * debian/*.{postinst,prerm}
    - change alternatives name ttf-japanese-{gothic,mincho}".ttf".
      libpoppler detect font file as its name.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 26 Sep 2008 18:39:57 +0900

ttf-kochi (1.0.20030809-5) unstable; urgency=low

  * NMU with maintainer (gotom) Ack. (I asked him to upload and get Okay at
    last month, but recently he is busy for his work or so... oh no ;-)
  * debian/control
    - Bump up Standard version 3.8.0.
    - add "Homepage:" line
    - add "DM-Upload-Allowed: yes"
    - add "Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>"

