=== debian/control ===
Source: ttf-kochi
Section: fonts
Priority: optional
Maintainer: GOTO Masanori <gotom@debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>> 9.20120518~)
Standards-Version: 3.9.3
Homepage: http://sourceforge.jp/projects/efont/
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-kochi/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/ttf-kochi/

Package: ttf-kochi-mincho
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Conflicts: ttf-kochi-mincho-naga10
Description: Kochi Subst Mincho Japanese TrueType font without naga10
 ttf-kochi-mincho is high quality, Japanese mincho TrueType font.
 It does not include naga10 font, so it's DFSG-free.
 .
 Both this package and its alternative sazanami font are legacy and
 deprecated.  You are recommended to transition to other modern
 font packages such as "fonts-ipafont-mincho".

Package: ttf-kochi-gothic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Conflicts: ttf-kochi-gothic-naga10
Description: Kochi Subst Gothic Japanese TrueType font without naga10
 ttf-kochi-gothic is high quality, Japanese gothic TrueType font.
 It does not include naga10 font, so it's DFSG-free.
 .
 Both this package and its alternative sazanami font are legacy and
 deprecated.  You are recommended to transition to other modern
 font packages such as "fonts-vlgothic" or "fonts-ipafont-gothic".
