=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

kochi_dir=kochi-substitute-nonaga10-20030809

%:
	dh  $@

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/$(kochi_dir)/Changelog

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
